@charset "utf-8";
/* popup */
.popup-overlay .popup-box{
  background: var(--c-gray-400);
}

@media screen and (min-width: 768px){
  .fs-c-modal__inner{
    max-width: 500px;
  }
}
@media screen and (max-width: 767px){
  .fs-c-breadcrumb{
    margin-top: 5px;
  }
}
/* -----------------productimgarea----------------- */
.productimgarea{
  color: var(--c-dark-600);
}
@media screen and (min-width: 901px){
  .productimgarea{
    display: flex;
    width: var(--inner-w);
    max-width: 1050px;
    margin-inline: auto;
    gap: var(--spc-50);
    margin-bottom: var(--sec-spc);
  }
  #tocart{
    flex: 1;
  }
}
@media screen and (min-width: 768px) and (max-width: 900px){
  .productimgarea{
    display: grid;
    gap: var(--spc-30);
    width: var(--product-img-width);
    margin-inline: auto;
    margin-bottom: var(--spc-80);
  }
}
@media screen and (min-width: 768px){
  .productimgarea{
    --product-img-width: clamp( 400px, 34.722vw, 500px);
  }
}
@media screen and (min-width: 768px) and (max-width: 900px){
  .productimgarea{
    --product-img-width: 600px;
  }
}
@media screen and (max-width: 767px){
  .productimgarea{
    overflow: hidden;
    --product-img-width: 320px;
    --thumbnail-margin: 10px;
    margin-bottom: 50px;
  }
}

/* -----------------productimg----------------- */
.fs-c-productCarouselMainImage{
  /* --aspect-ratio: 3/4; */
}
.fs-c-productCarouselMainImage .slick-arrow{
  display: none !important;
}
.fs-c-productCarouselMainImage__expandButton{
  display: none;
}
.fs-c-productCarouselMainImage__carousel{
  line-height: 1;
}
.fs-c-productCarouselMainImage__image{
  overflow: hidden;
  display: flex !important;
  align-items: center;
  /* background-color: var(--bd-c-gray); */
}
.fs-c-productCarouselMainImage__image img{
  height: auto;
  max-height: unset;
  width: 100%;
  box-sizing: unset;
  line-height: 1rem;
  display: block;
}
.fs-c-productCarouselMainImage__thumbnail__img{
  height: auto;
  width: 100%;
  box-sizing: unset;
  line-height: 1rem;
  display: block;
  object-fit: cover;
}
.fs-c-productCarouselMainImage__thumbnail__caption{
  text-align: center;
  font-size: 10px;
}
@media screen and (max-width: 767px){
  .fs-c-productCarouselMainImage__thumbnail__caption{
    font-size: 9px;
  }
}
.fs-c-productCarouselMainImage__image__caption{
  bottom: 0px;
  font-size: 12px;
  padding-block: 5px;
  background: rgba(245, 245, 245, 0.9);
}
@media screen and (max-width: 767px){
  .fs-c-productCarouselMainImage__image__caption{
    font-size: 11px;
  }
}
@media (hover: hover){
  .fs-c-productCarouselMainImage__thumbnailList li:hover{
    cursor: pointer;
  }
  .fs-c-productCarouselMainImage__thumbnailList li.slick-active:hover{
    cursor: default;
  }
}
@media screen and (min-width: 768px){
  .productimg{
    width: var(--product-img-width);
  }
  .fs-c-productCarouselMainImage__carousel.slick-dotted.slick-slider{
    margin-bottom: 10px;
  }
  .fs-c-productCarouselMainImage__carousel .slick-slide{
    --width: var(--product-img-width);
    min-width: var(--width);
    max-width: var(--width);
  }
  .fs-c-productCarouselMainImage__thumbnailList{
    display: grid;
    grid-template-columns: repeat(5,1fr);
    gap: 10px;
  }
  .fs-c-productCarouselMainImage__thumbnailList > li{
    margin: 0;
  }
}
@media screen and (max-width: 767px){
  .productimg{
    margin-bottom: 20px;
  }
  .fs-c-productCarouselMainImage{
    display: grid;
    gap: var(--thumbnail-margin);
    margin-inline: auto;
  }
  .fs-c-productCarouselMainImage__carousel.slick-dotted.slick-slider{
    margin-bottom: 0px;
  }
  .fs-c-productCarouselMainImage__carousel .slick-slide{
    width: var(--product-img-width);
    margin-inline: 5px;
  }
  .fs-c-productCarouselMainImage__thumbnailList{
    gap: 10px;
    -ms-overflow-style: none;/* IE, Edge 対応 */
    scrollbar-width: none;/* Firefox 対応 */
    padding-left: calc((100% - var(--inner-w)) / 2);
  }
  .fs-c-productCarouselMainImage__thumbnailList::-webkit-scrollbar{
    display: none;
  }
  .fs-c-productCarouselMainImage__thumbnailList > li{
    flex-basis: 70px;
    margin-right: 0;
  }
  /* 2枚目以降がないとき */
  .fs-c-productCarouselMainImage:not(:has(.slick-slide)){
    width: var(--product-img-width);
    margin-inline: auto;
  }
}

/* -----------------#tocart----------------- */
@media screen and (max-width: 767px){
  #tocart{
    width: var(--inner-w);
    margin-inline: auto;
  }
}

/* -----------------予約コメントパーツ----------------- */
.fs-c-productPreorderMessage{
  border: 1px solid var(--txt-c-base);
  margin-bottom: 10px;
  padding: var(--spc-10);
  font-size: var(--fz-sm);
}

/* -----------------販売期間表示----------------- */
.fs-c-productSalesPeriod{
  border: 1px solid var(--txt-c-base);
  padding-block: 5px;
  margin-bottom: 10px;
  text-align: center;
}
.fs-c-productSalesPeriod:has(.fs-c-productSalesPeriod__date){
  background-color: #fff;
  border: 1px solid var(--txt-c-base);
  margin-bottom: 20px;
  padding: var(--spc-10);
  font-size: var(--fz-sm);
  display: flex;
  justify-content: center;
}
/* -----------------商品名----------------- */
h1.fs-c-productNameHeading{
  font-family: var(--ff-base);
  text-align: left !important;
  width: 100% !important;
  max-width: unset !important;
  margin-top: 0 !important;
  font-weight: 500;
}
h1.fs-c-productNameHeading__name{
  display: block;
}
.fs-c-productNameHeading__name{
  display: block;
}
@media screen and (min-width: 768px){
  h1.fs-c-productNameHeading{
    margin-bottom: 12px !important;
  }
  .fs-c-productNameHeading__name{
    font-size: var(--fz-20);
    line-height: 1.5;
  }
}
@media screen and (max-width: 767px){
  h1.fs-c-productNameHeading{
    margin-bottom: 10px !important;
  }
  .fs-c-productNameHeading__name{
    font-size: 18px;
    line-height: 1.5;
  }
}

/* -----------------商品番号----------------- */
.fs-c-productNumber{
  font-family: var(--ff-base);
  font-weight: 400;
  color: var(--txt-c-black);
  display: flex;
  align-items: center;
}
.fs-c-productNumber__label::after{
  content: ':';
  display: inline-block;
  margin-inline: 3px;
}
@media screen and (min-width: 768px){
  .fs-c-productNumber{
    font-size: 12px;
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 767px){
  .fs-c-productNumber{
    font-size: 12px;
    margin-bottom: 12px;
  }
}


/* -----------------レビューパーツ----------------- */
#tocart .p-review-area{
  display: flex;
  align-items: center;
  font-family: var(--ff-base);
  font-weight: 400;
  color: var(--txt-c-base);
  margin-bottom: 23px;
}
#tocart .p-review-area:has(.ratingcount-0){
  display: none;
}
#tocart .productRating{
  display: flex;
  align-items: center;
}
#tocart .review-ttl{
  font-size: 13px;
}
#tocart .fs-c-rating{
  display: flex;
  align-items: center;
}
#tocart .fs-c-reviewStars::before{
  font-size: 18px;
}
#tocart .fs-c-rating__value{
  font-size: 14px;
  margin-left: 3px;
  color: var(--c-dark-600);
}
#tocart .review-amout{
  font-size: 14px;
  margin-left: 5px;
}
#tocart .review-anchor{
  font-size: 12px;
  text-decoration: underline;
  color: var(--c-dark-600);
  margin-left: 7px;
}
#tocart .review-anchor:visited{
  color: var(--c-dark-600);
}
@media screen and (max-width: 767px){
  #tocart .p-review-area{
    margin-bottom: 18px;
  }
}


/* ----------------------商品個別送料パーツ---------------------- */
.fs-c-productPostage{
  color: var(--txt-c-black);
  font-family: var(--ff-base);
  font-weight: 400;
  font-size: var(--fz-ss);
  margin-top: 15px;
}
.fs-c-productPostage+.fs-c-productPrices-area{
  margin-top: 0;
}

/* ----------------------商品価格---------------------- */
.fs-c-productPrices-area{
  display: flex;
  align-items: baseline;
  flex-wrap: wrap;
  color: var(--txt-c-black);
}
.productinner .fs-c-productPrices{
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}
.productinner .fs-c-productPrices *{
	line-height: 1;
}
.productinner .fs-c-productPrice{
	display: flex;
	align-items: baseline;
}
.productinner .fs-c-price{
  display: flex;
  flex-direction: row-reverse;
}
.productinner .fs-c-price__value{
  letter-spacing: 0.05em;
  font-weight: 500;
}
.productinner .fs-c-price__currencyMark{
  font-size: 0;
}
.productinner .fs-c-price__currencyMark::after{
  content: "円";
  font-weight: 500;
}
.productinner .fs-c-productPrice__main{
	display: flex;
	align-items: baseline;
	justify-content: flex-end;
}
.productinner .fs-c-productPrice__main__label{
	display: none;
}
.productinner :is(
  .fs-c-productPrice__addon,
  .fs-c-productPrice__main__addon
){
  display: flex;
  align-items: baseline;
  font-weight: bold;
  margin-left: 7px;
}
.productinner :is(
  .fs-c-productPrice__addon,
  .fs-c-productPrice__main__addon
)::before{
  content: '(';
}
.productinner :is(
  .fs-c-productPrice__addon,
  .fs-c-productPrice__main__addon
)::after{
  content: ')';
}
@media screen and (min-width: 768px){
	.fs-c-productPrices-area{
		margin-block: 23px 45px;
    gap: 10px;
	}
  .productinner .fs-c-productPrices{
		gap: 10px;
  }
	.productinner .fs-c-productPrice{
		gap: 1px;
	}
	.productinner .fs-c-productPrice__main{
		gap: 3px;
	}
	.productinner .fs-c-productPrice__main__price{
		gap: 1px;
	}
  .productinner .fs-c-price__currencyMark::after{
    font-size: var(--fz-22);
  }
	.productinner :is(
    .fs-c-productPrice__addon,
    .fs-c-productPrice__main__addon
  ){
		font-size: 14px;
	}
	.productinner .fs-c-price__value{
		font-size: var(--fz-40);
	}
}
@media screen and (max-width: 767px){
	.fs-c-productPrices-area{
		margin-block: 18px 25px;
    gap: 10px;
	}
  .productinner .fs-c-productPrices{
		gap: 10px;
  }
	.productinner .fs-c-productPrice{
		gap: 1px;
	}
	.productinner .fs-c-productPrice__main{
		gap: 3px;
	}
	.productinner .fs-c-productPrice__main__price{
		gap: 1px;
	}
  .productinner .fs-c-price__currencyMark::after{
    font-size: 15px;
  }
	.productinner :is(
    .fs-c-productPrice__addon,
    .fs-c-productPrice__main__addon
  ){
		font-size: 14px;
	}
	.productinner .fs-c-price__value{
		font-size: 30px;
	}
}
/* 通常価格 - fs-c-productPrice--listed */

/* 販売価格 - fs-c-productPrice--selling */

/* 定期 - fs-c-subscriptionPriceTable */
.fs-c-subscriptionPriceTable *{
  line-height: 1;
}
.fs-c-subscriptionPriceTable__row{
  display: flex;
  align-items: baseline;
  gap: 10px;
}
.fs-c-subscriptionPriceTable__label{
  display: none;
}

/* 2重価格ある時装飾 */
.fs-c-productPrices-area:has(.fs-c-productPrice:nth-child(2)){
  align-items: flex-end;
}
.productinner .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice:first-child{
	position: relative;
  width: fit-content;
}
.productinner .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice:first-child::before{
	content: "";
	display: inline-block;
	background: var(--txt-c-base);
	width: 100%;
	height: 1px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}
.productinner .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice:first-child+.fs-c-productPrice:last-child *{
	color: var(--txt-c-emphasis);
}
.productinner .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice__main__label{
	display: block;
}
@media screen and (min-width: 768px){
  .productinner .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice:first-child .fs-c-price__value{
    font-size: 20px;
  }
  .productinner .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice:first-child .fs-c-price__currencyMark::after{
    font-size: 12px;
  }
	.productinner .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice:first-child :is(
    .fs-c-productPrice__addon,
    .fs-c-productPrice__main__addon
  ){
		font-size: 11px;
	}
	.productinner .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice__main__label{
		font-size: 12px;
	}
}
@media screen and (max-width: 767px){
  .productinner .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice:first-child .fs-c-price__value{
    font-size: 16px;
  }
	.productinner .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice__main__label{
		font-size: 10px;
	}
	.productinner .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice:first-child :is(
    .fs-c-productPrice__addon,
    .fs-c-productPrice__main__addon
  ){
		font-size: 11px;
	}
	.productinner .fs-c-productPrices:has(.fs-c-productPrice:nth-child(2)) .fs-c-productPrice__main__label{
		font-size: 12px;
	}
}

/* -----------------ポイントパーツ----------------- */
.fs-c-productPointWrap:has(.my-false){
  display: flex;
}
.fs-c-productPointLogin{
  font-size: 12px;
}
.fs-c-productPointDisplay{
  font-family: var(--ff-base);
  display: flex;
  align-items: baseline;
  gap: 1px;
  font-size: 12px;
  margin-left: 10px;
}
/* -----------------項目選択肢、オプション----------------- */
.p-cartOption{
  display: grid;
}
.fs-c-productSelection,
.fs-c-productOption{
  display: grid;
}
.fs-c-productSelection,
.fs-c-productOption{
  font-family: var(--ff-base);
}
.fs-c-productSelection input[type="text"],
.fs-c-productOption input[type="text"]{
  background-color: var(--fs-input-bg-c);
  border-radius: var(--fs-input-bdrs);
  border: none;
  outline: none;
}
.fs-c-productSelection__selection select,
.fs-c-productOption__option select{
  color: var(--txt-c-black);
}
.fs-c-productSelection__selection,
.fs-c-productOption__option{
  margin: 0;
}
@media screen and (min-width: 768px){
  .p-cartOption:has(*) {
    gap: var(--spc-15);
    margin-top: var(--spc-15);
  }
  .fs-c-productSelection dt,
  .fs-c-productOption dt{
    font-size: var(--fz-16);
    margin-bottom: 5px;
  }
  .fs-c-productSelection *+dt,
  .fs-c-productOption *+dt{
    margin-top: var(--spc-15);
  }
  .fs-c-productOption__comment{
    margin-top: 5px;
  }
}
@media screen and (max-width: 767px){
  .p-cartOption:has(*) {
    gap: 15px;
    margin-top: 15px;
  }
  .fs-c-productSelection dt,
  .fs-c-productOption dt{
    font-size: 15px;
    margin-bottom: 5px;
  }
  .fs-c-productSelection *+dt,
  .fs-c-productOption *+dt{
    margin-top: 15px;
  }
  .fs-c-productOption__comment{
    margin-top: 5px;
  }
}
.fs-c-productSelection dt:nth-of-type(1),
.fs-c-productOption dt:nth-of-type(1){
  margin-top: 0;
}
/* -----------------カート・セレクトボックスのみパーツ----------------- */
.fs-c-variationAndActions__variationLabel{
  font-family: var(--ff-base);
  font-weight: 700;
}
@media screen and (min-width: 768px){
  .fs-c-variationAndActions__variationLabel{
    font-size: 16px;
    margin-bottom: 5px;
  }
  .fs-c-variationAndActions__stockSignLegend{
    margin-top: 5px;
  }
}
@media screen and (max-width: 767px){
  .fs-c-variationAndActions__variationLabel{
    font-size: 14px;
    margin-bottom: 5px;
  }
  .fs-c-variationAndActions__stockSignLegend{
    margin-top: 3px;
  }
}

/* -----------------カートパーツ----------------- */
.p-variHeading{
  font-size: 16px;
  font-weight: 500;
  padding-bottom: 7px;
  border-bottom: 1px solid;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px){
  .p-variHeading{
    font-size: 14px;
    padding-bottom: 5px;
    margin-bottom: 20px;
  }
}

.p-addToCart{
  position: relative;
  margin-inline: auto;
}
.p-cartModalTrigger__btn+.p-cartParts .p-addToCart{
  padding-bottom: var(--cart-parts-height);
}
@media screen and (min-width: 768px){
  .p-addToCart{
    --cart-parts-gap: 10px;
    --cart-parts-input: 50px;
    --cart-parts-wish: 50px;
    --cart-parts-height: 50px;
    --cart-parts-height-subscription: calc(var(--cart-parts-height) + 30px);
    max-width: 400px;
    padding-bottom: calc(var(--cart-parts-height) + 30px);
  }
  .p-addToCart:has(.fs-c-button--addToCart--subscriptionDetail){
    padding-bottom: calc((var(--cart-parts-height) + 30px) * 2);
  }
}
@media screen and (max-width: 767px){
  .p-addToCart{
    --cart-parts-gap: 5px;
    --cart-parts-input: 40px;
    --cart-parts-wish: 40px;
    --cart-parts-height: 40px;
    padding-bottom: calc(var(--cart-parts-height) + 20px);
  }
  .p-addToCart:has(.fs-c-button--addToCart--subscriptionDetail){
    padding-bottom: calc((var(--cart-parts-height) + 20px) * 2);
  }
}

/* 数量 */
.fs-c-productQuantityAndWishlist__quantity,
.fs-c-productQuantityAndAction__quantity{
  width: var(--cart-parts-input);
  height: var(--cart-parts-height);
  display: flex;
  flex-direction: column;
  position: absolute;
  bottom: 0;
  left: 0;
}
.p-addToCart:has(.fs-c-productQuantityAndAction--subscription) .fs-c-productQuantityAndAction:not(.fs-c-productQuantityAndAction--subscription) :is(.fs-c-productQuantityAndWishlist__quantity, .fs-c-productQuantityAndAction__quantity){
  bottom: var(--cart-parts-height-subscription);
}
.fs-c-productQuantityAndWishlist__quantity::before,
.fs-c-productQuantityAndAction__quantity::before{
  content: '数量';
  display: inline-block;
  font-size: var(--fz-ss);
  height: fit-content;
}
.fs-c-productQuantityAndWishlist select.fs-system-quantity-list,
.fs-c-productQuantityAndWishlist input.fs-c-quantity__number,
.fs-c-productQuantityAndAction__quantity select.fs-system-quantity-list,
.fs-c-productQuantityAndAction__quantity input.fs-c-quantity__number{
  flex: 1;
  color: #000 !important;
  font-size: 12px;
  width: 100%;
  padding: 0 8px 0 10px;
  min-height: unset;
  border-radius: 0px;
}
select.fs-system-quantity-list,
input.fs-c-quantity__number{
  border: none;
  background-color: var(--bg-c-gray);
  box-sizing: border-box !important;
  box-shadow: unset;
}
.fs-c-quantity__number:focus:not(.is-error) + .fs-c-quantity__message{
  display: none;
}
.fs-c-quantity__number:focus:not(.is-error) + .fs-c-quantity__message::before{
  content: none;
}
/* お気に入り */
.fs-c-productQuantityAndWishlist__wishlist,
.fs-c-buttonContainer--addToWishList--detail{
  background-color: var(--c-white);
  display: inline-block;
  width: var(--cart-parts-wish);
  height: var(--cart-parts-height);
  border-radius: 50%;
  position: relative;
  border: 1px solid var(--bd-c-gray);
  position: absolute;
  bottom: 0;
  right: 0;
  margin-top: 0;
}
.p-addToCart:has(.fs-c-productQuantityAndAction--subscription) .fs-c-productQuantityAndAction:not(.fs-c-productQuantityAndAction--subscription) :is(.fs-c-productQuantityAndWishlist__wishlist, .fs-c-buttonContainer--addToWishList--detail){
  bottom: var(--cart-parts-height-subscription);
}
.fs-c-productQuantityAndWishlist__wishlist .fs-c-button__label,
.fs-c-buttonContainer--addToWishList--detail .fs-c-button__label{
  font-size: 0;
}
.fs-c-button--particular::before{
  content: "";
  display: inline-block;
  --this-mask: var(--data-icon-product-wish) no-repeat center center / 100%;
  mask: var(--this-mask);
  -webkit-mask: var(--this-mask);
  background: #E5E5E5;
  aspect-ratio: 1 / 1;
  width: 35%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.fs-c-button--removeFromWishList--icon.fs-c-button--particular::before,
.fs-c-button--removeFromWishList--detail.fs-c-button--particular::before{
  background: #F2D4DC;
}
/* カートに入れるボタン・再入荷お知らせ */
.fs-c-productActionButton{
  width: calc(100% - var(--cart-parts-input) - var(--cart-parts-wish) - var(--cart-parts-gap)*2);
  position: absolute;
  bottom: 0;
  right: calc(var(--cart-parts-wish) + var(--cart-parts-gap));
}
.p-addToCart:has(.fs-c-productQuantityAndAction--subscription) .fs-c-productQuantityAndAction:not(.fs-c-productQuantityAndAction--subscription) .fs-c-productActionButton{
  bottom: var(--cart-parts-height-subscription);
}
.formReset :is(
  .fs-c-button--addToCart--detail,
  .fs-c-button--addToSubscriptionCart--detail,
  .fs-c-button--subscribeToArrivalNotice--detail,
  .fs-c-button--addToCart--subscriptionDetail
){
  width: 100%;
  height: var(--cart-parts-height);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0px;
}
.formReset :is(
  .fs-c-button--addToCart--detail,
  .fs-c-button--addToSubscriptionCart--detail,
  .fs-c-button--addToCart--subscriptionDetail,
){
  background-color: var(--fs-btn-bg-c-primary);
}
.formReset :is(
  .fs-c-button--subscribeToArrivalNotice--detail,
  .fs-c-button--subscribeToArrivalNotice--variation
){
  background-color: var(--c-white);
  border: 1px solid var(--color);
}
.formReset :is(
  .fs-c-button--subscribeToArrivalNotice--detail .fs-c-button__label,
  .fs-c-button--subscribeToArrivalNotice--variation .fs-c-button__label
){
  color: var(--color) !important;
}
.formReset :is(
  .fs-c-button--addToCart--detail .fs-c-button__label,
  .fs-c-button--addToSubscriptionCart--detail .fs-c-button__label,
  .fs-c-button--subscribeToArrivalNotice--detail .fs-c-button__label,
  .fs-c-button--addToCart--subscriptionDetail .fs-c-button__label,
  .fs-c-button--subscribeToArrivalNotice--variation .fs-c-button__label
){
  color: var(--c-white);
}
@media (hover: hover){
  .formReset :is(
    .fs-c-button--addToCart--detail,
    .fs-c-button--addToSubscriptionCart--detail,
    .fs-c-button--subscribeToArrivalNotice--detail,
    .fs-c-button--addToCart--subscriptionDetail
  ){
    transition: .3s;
  }
}
@media screen and (min-width: 768px){
  .fs-c-productActionButton{
    max-width: 300px;
  }
}
/* -----------------通常・定期両方あるとき----------------- */
.p-addToCart.is-bothTypes{
  padding-bottom: 0;
  display: grid;
  max-width: unset;
}
.p-addToCart.is-bothTypes :is(
.fs-c-productQuantityAndWishlist__quantity,
.fs-c-productQuantityAndAction__quantity,
.fs-c-productActionButton,
.fs-c-buttonContainer--addToWishList--detail
){
  position: static;
}
/* バリエーション */
.p-addToCart.is-bothTypes .fs-c-variationAndActions{
  margin-bottom: var(--spc-30);
}
/* 数量&カートボタン */
.p-addToCart.is-bothTypes .fs-c-productQuantityAndAction{
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  gap: 10px;
  margin-block: 20px 30px;
}
.p-addToCart.is-bothTypes .fs-c-productQuantityAndAction__action{
  margin-top: 0;
}
.p-addToCart.is-bothTypes .fs-c-productActionButton{
  max-width: unset;
  flex: 1;
}
/* お気に入り */
.p-addToCart.is-bothTypes .fs-c-buttonContainer--addToWishList--detail{
  order: 99;
  width: 100%;
  border-radius: 0;
}
.p-addToCart.is-bothTypes .fs-c-button--particular{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  gap: 10px;
  padding-inline: 20px;
}
.p-addToCart.is-bothTypes .fs-c-button--particular::before{
  position: static;
  transform: unset;
  width: 20px;
}
.p-addToCart.is-bothTypes .fs-c-button--particular .fs-c-button__label{
  font-size: var(--fz-14);
}

/* -----------------カート・バリエーション選択スライダーパーツ----------------- */
:root {
  --variation-active-color: var(--theme-c-main);
  --variation-outofstock-color: var(--txt-c-base);
}
.p-addToCart:has(.fs-c-productChooseVariation),
.p-addToCart:has(.fs-c-productChooseVariation) .fs-c-productActionButton{
  max-width: unset;
}
.fs-c-productChooseVariation {
  display: flex;
  flex-direction: column-reverse;
  gap: 20px;
  margin-bottom: 20px !important;
}
.fs-c-variationPanelList {
  display: grid;
  gap: 10px;
}
.fs-c-variationPanelList__list {
  display: grid;
  grid-auto-flow: unset;
}
.fs-c-variationPanelList__list__item {
  min-width: unset;
}
.fs-c-variationPanelList__radio{
  display: none;
}
.fs-c-variationPanelList__label {
  font-weight: 500;
}
.fs-c-variationPanelList__panel{
  background-color: var(--bg-c-gray);
  display: block;
  border: 3px solid transparent;
  --this-padding-inline: 10px;
  position: relative;
}
.fs-c-variationPanelList__panel.fs-c-variationPanelList__panel--outOfStock{
  border-color: var(--c-black-op50);
}
.fs-c-variationPanelList__panel__content{
  display: grid;
}
.fs-c-variationPanelList__panel__image {
  display: block;
  height: unset;
  max-height: unset;
  width: 70px;
  margin-inline: auto;
  padding-block: 15px 10px;
}
.fs-c-variationPanelList__panel__image img {
  height: auto;
  width: 100%;
  box-sizing: unset;
  line-height: 1rem;
  display: block;
}
.fs-c-variationPanelList__panel__label,
.fs-c-variationPanelList__panel__stock{
  padding-inline: var(--this-padding-inline);
  font-size: 12px;
  display: block;
}
.fs-c-variationPanelList__panel__stock--outOfStock{
  color: var(--c-white);
  position: absolute;
  background-color: var(--c-black-op50);
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
}
.fs-c-variationPanelList__radio:checked+.fs-c-variationPanelList__panel:where(:not(.fs-c-variationPanelList__panel--outOfStock)) {
  border-color: var(--variation-active-color);
}
.fs-c-variationPanelList__radio:checked+.fs-c-variationPanelList__panel.fs-c-variationPanelList__panel--outOfStock{
  border-color: var(--variation-outofstock-color);
  border-style: dashed;
}
.fs-c-productVariationPrice{
  display: flex;
  align-items: baseline;
  padding-inline: var(--this-padding-inline);
  padding-block: 5px;
}
.fs-c-productVariationPrice__price .fs-c-price__value{
  font-size: 20px;
  letter-spacing: 0.02em;
}
.fs-c-productVariationPrice__price .fs-c-price__currencyMark::after{
  font-size: 12px;
}
.fs-c-productVariationPrice__addon__label{
  font-size: 12px;
  letter-spacing: 0;
  white-space: nowrap;
}
@media screen and (max-width: 767px){
  .fs-c-productVariationPrice__price .fs-c-price__value{
    font-size: 18px;
  }
  .fs-c-productVariationPrice__price .fs-c-price__currencyMark::after{
    font-size: 12px;
  }
  .fs-c-productVariationPrice__addon__label{
    font-size: 12px;
  }
}
.fs-c-productVariationPrice__addon__label::before{
  content: "（";
}
.fs-c-productVariationPrice__addon__label::after{
  content: "）";
}
@media screen and (min-width: 768px) {
  .fs-c-productChooseVariation {
    margin-bottom: 20px;
  }
  .fs-c-variationPanelList__label {
    font-size: var(--fz-16);
  }
  .fs-c-variationPanelList__list {
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
  }
}
@media screen and (max-width: 767px) {
  .fs-c-productChooseVariation {
    margin-bottom: 20px;
  }
  .fs-c-variationPanelList__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }
  .fs-c-variationPanelList__label {
    font-size: 14px
  }
}

/* バリエ価格あり */
@media screen and (max-width: 767px){
  .fs-c-variationList__item__body:has(.fs-c-productVariationPrice) {
    grid-template-columns: 65px 1fr !important;
  }
  .fs-c-variationList__item__body:has(.fs-c-productVariationPrice) .fs-c-variationList__item__cart li{
    grid-template-columns: 1fr 120px auto;
  }
}


/* -----------------カート・バリエーションごとにボタンパーツ----------------- */
.p-addToCart:has(.fs-c-variationList__item){
  padding-bottom: 0;
  max-width: unset;
}
.fs-c-variationList__item{
  --this-image-width-pc: 93px;
  --this-cartButton-width-pc: clamp( 180px, 19vw, 202px);
  --this-image-width-sp: 75px;
  --this-cartButton-width-sp: 140px;
}
.fs-c-variationAndActions__variationLabel{
  display: none;
}
.fs-c-variationList__item .fs-c-button--particular{
  width: 18px;
  aspect-ratio: 1 / 1;
}
.fs-c-variationList__item .fs-c-button--particular::before{
  position: static;
  top: unset;
  left: unset;
  transform: unset;
  width: 100%;
}
.fs-c-variationList__item .fs-c-button--particular .fs-c-button__label{
  font-size: 0;
}
.fs-c-variationList__item__title{
  font-weight: 500;
  line-height: 1;
  background: var(--c-white);
}
.fs-c-variationList__item__body{
  margin-top: 0;
  display: grid;
}
.fs-c-variationList__item__image img{
  height: auto;
  width: 100%;
  box-sizing: unset;
  line-height: 1rem;
  display: block;
  max-width: unset;
}
.fs-c-variationList__item__cart{
  padding: 0;
}
.fs-c-variationList__item__cart li{
  align-items: center;
}
.fs-c-variationList__item__cart li:not(:last-child){
  border-bottom: 1px solid #E5E3E2;
}
.fs-c-variationList__item__body:has(.fs-c-variationList__item__image) .fs-c-variationCart__image{
  display: none;
  margin-right: 0;
}
.fs-c-variationList__item__cart li .fs-c-variationCart__variationName{
  order: 1;
  font-weight: 500;
}
.fs-c-variationList__item__cart li .fs-c-variationCart__variationName:has(.fs-c-variationCart__variationName__stock--outOfStock) > *{
  color: #A7A7A7;
}
.fs-c-variationList__item__cart li .fs-c-variationCart__wishlist{
  order: 3;
}
.fs-c-variationList__item__cart li .fs-c-variationCart__cartButton{
  order: 2;
}
.fs-c-variationList__item__cart li .fs-c-variationCart__cartButton button{
  padding-inline: 0;
}
.fs-c-variationList__item__cart li .fs-c-variationCart__cartButton button .fs-c-button__label{
  font-weight: 500;
}
/* ボタンの背景色 */
.fs-c-variationList__item__cart li .fs-c-variationCart__cartButton .fs-c-button--addToCart--variation{
  background: var(--color);
}
@media screen and (min-width: 768px){
  .p-addToCart:has(.fs-c-variationList__item){
    margin-bottom: var(--spc-30);
  }
  .fs-c-variationList__item{
    --fs-btn-h: 40px;
  }
  .fs-c-variationList__item+.fs-c-variationList__item{
    margin-top: var(--spc-40);
  }
  .fs-c-variationList__item__title{
    font-size: var(--fz-16);
    padding: 15px;
    margin-bottom: 20PX;
  }
  .fs-c-variationList__item__body:has(.fs-c-variationList__item__image img){
    grid-template-columns: var(--this-image-width-pc) 1fr;
    gap: var(--spc-15);
  }
  .fs-c-variationList__item__cart li:not(:last-child){
    padding-bottom: 16px;
    margin-bottom: 16px;
  }
  .fs-c-variationList__item__cart li{
    grid-template-columns: 1fr var(--this-cartButton-width-pc) auto;
    gap: var(--spc-20);
    padding-right: 10px;
  }
  .fs-c-variationList__item__cart li .fs-c-variationCart__variationName__name,
  .fs-c-variationList__item__cart li .fs-c-variationCart__variationName__stock{
    font-size: var(--fz-14);
  }
  .fs-c-variationList__item__cart li .fs-c-variationCart__cartButton button .fs-c-button__label{
    font-size: var(--fz-14);
  }
}
@media screen and (max-width: 767px){
  .p-addToCart:has(.fs-c-variationList__item){
    margin-bottom: 30px;
  }
  .fs-c-variationList__item{
    --fs-btn-h: 40px;
  }
  .fs-c-variationList__item+.fs-c-variationList__item{
    margin-top: 30px;
  }
  .fs-c-variationList__item__title{
    font-size: 14px;
    padding: 12px;
    margin-bottom: 15px;
  }
  .fs-c-variationList__item__body:has(.fs-c-variationList__item__image img){
    grid-template-columns: var(--this-image-width-sp) 1fr;
    gap: 15px;
  }
  .fs-c-variationList__item__cart li:not(:last-child){
    padding-bottom: 16px;
    margin-bottom: 16px;
  }
  .fs-c-variationList__item__cart li{
    grid-template-columns: 1fr var(--this-cartButton-width-sp) auto;
    gap: 12px;
  }
  .fs-c-variationList__item__cart li .fs-c-variationCart__variationName__name{
    font-size: 14px;
  }
  .fs-c-variationList__item__cart li .fs-c-variationCart__variationName__stock{
    font-size: 12px;
  }
  .fs-c-variationList__item__cart li .fs-c-variationCart__cartButton button .fs-c-button__label{
    font-size: 12px;
  }
}

/* 片軸のみ */
.fs-c-variationCart--withImage .fs-c-variationCart__image > img{
  height: auto;
  width: 100%;
  box-sizing: unset;
  line-height: 1rem;
  display: block;
  max-width: unset;
}
.fs-c-variationList__item__body:not(:has(.fs-c-variationList__item__image)) .fs-c-variationList__item__cart li{
  display: flex;
}
.fs-c-variationList__item__body:not(:has(.fs-c-variationList__item__image)) .fs-c-variationCart__image{
  order: 1;
}
.fs-c-variationList__item__body:not(:has(.fs-c-variationList__item__image)) .fs-c-variationCart__image:not(:has(img)){
  display: none;
}
.fs-c-variationList__item__body:not(:has(.fs-c-variationList__item__image)) .fs-c-variationCart__variationName{
  order: 2;
}
.fs-c-variationList__item__body:not(:has(.fs-c-variationList__item__image)) .fs-c-variationCart__wishlist{
  order: 4;
  width: fit-content;
}
.fs-c-variationList__item__body:not(:has(.fs-c-variationList__item__image)) .fs-c-variationCart__cartButton{
  order: 3;
}
@media screen and (min-width: 768px){
  .fs-c-variationList__item__body:not(:has(.fs-c-variationList__item__image)) .fs-c-variationCart__image{
    width: var(--this-image-width-pc);
  }
  .fs-c-variationList__item__body:not(:has(.fs-c-variationList__item__image)) .fs-c-variationCart__cartButton{
    width: var(--this-cartButton-width-pc);
  }
}
@media screen and (max-width: 767px){
  .fs-c-variationList__item__body:not(:has(.fs-c-variationList__item__image)) .fs-c-variationCart__image{
    width: var(--this-image-width-sp);
  }
  .fs-c-variationList__item__body:not(:has(.fs-c-variationList__item__image)) .fs-c-variationCart__cartButton{
    width: var(--this-cartButton-width-sp);
  }
}

/* -----------------在庫なしテキスト----------------- */
.fs-c-productNotice--outOfStock{
  background-color: var(--bg-c-gray);
  text-align: center;
  border: 1px solid var(--txt-c-base);
  color: var(--txt-c-base);
  padding: var(--spc-20);
  margin-block: var(--spc-20);
  font-family: var(--ff-base);
}


/* -----------------お問い合わせパーツ----------------- */
.fs-c-inquiryAboutProduct{
  margin: 0px;
}
.fs-c-inquiryAboutProduct .fs-c-button--inquiryAboutProduct{
  display: flex;
  align-items: center;
  gap: 7px;
  justify-content: center;
	-webkit-appearance: none;
	border-radius: 0;
  width: fit-content;
  margin-inline: auto;
  min-height: unset;
  width: 100%;
  border: 1px solid;
  background: var(--c-white);
  padding: 12px;
}
.fs-c-inquiryAboutProduct .fs-c-button--inquiryAboutProduct::before{
  content: "";
  display: inline-block;
  background: var(--p-mail) no-repeat center center / 100%;
  aspect-ratio: 20/14;
  width: 20px;
}
.fs-c-inquiryAboutProduct .fs-c-button__label{
  display: inline-block;
  font-family: var(--ff-base);
  letter-spacing: 0.05em;
  position: relative;
}
.fs-c-inquiryAboutProduct .fs-c-button__label::before{
  content: "";
  display: inline-block;
  background: var(--txt-c-black);
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
@media (hover: hover){
  .fs-c-inquiryAboutProduct .fs-c-button--inquiryAboutProduct:hover{
    cursor: pointer;
  }
  .fs-c-inquiryAboutProduct .fs-c-button__label{
    transition: .3s;
    position: relative;
  }
  .fs-c-inquiryAboutProduct .fs-c-button--inquiryAboutProduct:hover .fs-c-button__label{
    opacity: 0.7;
  }
}
@media screen and (min-width: 768px){
  .fs-c-inquiryAboutProduct .fs-c-button__label{
    font-size: 14px;
  }
}
@media screen and (max-width: 767px){
  .fs-c-inquiryAboutProduct .fs-c-button__label{
    font-size: 14px;
  }
}
/* お問い合わせモーダル */
.fs-c-inquiryProduct{
  display: grid;
}
.fs-c-inquiryProduct__productImage img{
  height: auto;
  width: 100%;
  box-sizing: unset;
  line-height: 1rem;
  display: block;
}
.fs-c-inquiryMessage{
  font-size: 0;
}
@media screen and (min-width: 768px){
  .fs-c-inquiryProduct{
    grid-template-columns: 100px 1fr;
    gap: 20px;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px){
  .fs-c-inquiryProduct{
    grid-template-columns: 80px 1fr;
    gap: 15px;
    margin-bottom: 20px;
  }
}
/* 再入荷モーダル */
.fs-c-stockNotificationsProduct:has(.fs-c-stockNotificationsProduct__productImage){
  display: grid;
}
.fs-c-stockNotificationsProduct__productImage img{
  height: auto;
  width: 100%;
  box-sizing: unset;
  line-height: 1rem;
  display: block;
}
.fs-c-stockNotificationsProduct__productName .fs-c-productName__copy{
  display: none;
}
.fs-c-stockNotificationsProduct__productName .fs-c-productName__name{
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}
.fs-c-stockNotificationsProduct__productName .fs-c-productName__variation{
  background-color: var(--bg-c-gray);
  display: block;
  width: fit-content;
  padding: 2px 12px;
  margin-top: 5px;
  font-size: 12px;
}
.fs-c-inquiryMessage{
  font-size: 0;
}
@media screen and (min-width: 768px){
  .fs-c-stockNotificationsProduct{
    grid-template-columns: 100px 1fr;
    gap: 20px;
    margin-bottom: 10px;
  }
  .fs-c-stockNotificationsMessage{
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px){
  .fs-c-stockNotificationsProduct{
    grid-template-columns: 80px 1fr;
    gap: 15px;
    margin-bottom: 5px;
  }
  .fs-c-stockNotificationsMessage{
    margin-bottom: 20px;
  }
}


/* -----------------お届け日表示----------------- */
.fs-c-estimatedDeliveryDate{
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  font-weight: 400;
  padding: 15px;
  border: 1px solid;
  background: var(--c-white);
  margin-bottom: 30px;
}
.fs-c-estimatedDeliveryDate::after{
  content: 'お届け先';
  display: block;
  font-size: var(--fz-16);
  font-weight: 500;
}
.fs-c-estimatedDeliveryDate__ctrl{
  display: flex;
  flex-direction: column;
  width: fit-content;
  padding-inline: 15px;
  margin-inline: 13px;
  border-left: 1px solid #E5E5E5;
  border-right: 1px solid #E5E5E5;
}
.fs-c-estimatedDeliveryDate__location{
  justify-content: center;
}
.fs-c-estimatedDeliveryDate__button .fs-c-button--changeLocation{
  background-color: unset;
	-webkit-appearance: none;
	border-radius: 0;
	border: none;
  min-height: unset;
  padding-inline: 10px;
}
.fs-c-estimatedDeliveryDate__button .fs-c-button--changeLocation .fs-c-button__label{
  font-size: 11px;
  text-decoration: underline;
}
.fs-c-estimatedDeliveryDate__notice{
  flex: 1;
}
.fs-c-estimatedDeliveryDate__deliverable{
  display: flex;
  flex-direction: column;
}
.fs-c-estimatedDeliveryDate__location::before{
  display: none;
}
@media screen and (min-width: 768px){
  .fs-c-estimatedDeliveryDate__location{
    font-size: var(--fz-md);
  }
  .fs-c-estimatedDeliveryDate__notice{
    font-size: var(--fz-13);
  }
}
@media screen and (max-width: 767px){
  .fs-c-estimatedDeliveryDate__location{
    font-size: 14px;
  }
  .fs-c-estimatedDeliveryDate__notice{
    letter-spacing: 0.05em;
    font-size: 11px;
  }
}

/* -----------------レビューパーツ----------------- */
#review-get-link{
  background: var(--c-white);
}
.fs-c-productReview{
  color: #0D0D0D;
}
body:has(.hd-hamWrap) #review-get-link{
  --color: var(--c-brown-500);
}
body:has(.hd-portWrap) #review-get-link{
  --color: var(--c-blue-600);
}
body:has(.hd-sevenWrap) #review-get-link{
  --color: var(--c-yellow-500);
}
.fs-c-aggregateRating__rating{
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.fs-c-productReview__aggregateRating{
  display: none;
  justify-content: center;
  align-items: center;
  gap: 5px;
  margin-bottom: 25px;
}
.fs-c-productReview__aggregateRating .fs-c-reviewStars::before{
  color: var(--color);
}
.fs-c-aggregateRating__rating::before{
  content: 'この商品の平均評価';
  font-weight: 500;
  font-size: var(--fz-14);
}
.fs-c-aggregateRating__count::before{
  content: '(';
}
.fs-c-aggregateRating__count::after{
  content: ')';
}
.fs-c-rating__value,
.fs-c-aggregateRating__count{
  font-size: 12px;
}
.fs-c-reviewList__item{
  display: grid !important;
}
.fs-c-reviewList__item__info{
  display: contents;
}
.fs-c-reviewList__item .fs-c-reviewRating{
  order: 3;
  margin-block: 10px 12px;
}
.fs-c-reviewList__item__body{
  order: 4;
      overflow: hidden;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
.fs-c-reviewList__item .fs-c-reviewInfo__reviewer{
  order: 2;
  display: flex;
  align-items: center;
  gap: 5px;
}
.fs-c-reviewer__profile{
  display: none;
}
.fs-c-reviewList__item .fs-c-reviewInfo__reviewer *{
  font-size: 14px;
}
.fs-c-reviewList__item .fs-c-reviewInfo__date{
  order: 1;
}
.fs-c-reviewList__item .fs-c-reviewInfo__date dt{
  display: none;
}
.fs-c-reviewList__item .fs-c-reviewInfo__date dd{
  font-size: 12px;
}
.fs-c-productReview__reviewList .slick-slide{
  margin-inline: var(--slick-gap);
}
.fs-c-productReview .fs-c-reviewInfo__stars::before{
  color: var(--color);
  font-size: var(--fz-26);
}
@media screen and (min-width: 768px) and (max-width: 1300px){
  .fs-c-productReview__reviewList{
    width: 90%;
    margin-inline: auto;
  }
}
@media screen and (min-width: 768px){
  .fs-c-productReview__reviewList{
    --slick-gap: 10px;
  }
  [class*="p-reviewList__arrow"]{
    top: 40%;
  }
  .fs-c-reviewList__item__body{
    font-size: var(--fz-14);
    -webkit-line-clamp: 4;
  }
  .p-review__heading{
    margin-bottom: var(--spc-40);
  }
}
@media screen and (max-width: 767px){
  .fs-c-productReview__aggregateRating{
    padding-top: 25px;
    position: relative;
  }
  .fs-c-aggregateRating__rating::before{
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
  }
  .fs-c-productReview__reviewList{
    --slick-gap: 15px;
    --slick-arrow-to-body: 20px;
  }
  .fs-c-productReview__reviewList .slick-list{
    padding-inline: 30px;
  }
  [class*="p-reviewList__arrow"]{
    top: 35%;
  }
  .fs-c-reviewList__item__body{
    font-size: 13px;
    -webkit-line-clamp: 5;
  }
}

/* レビューがないとき */
.fs-c-productReview:not(:has(.fs-c-productReview__reviewList)){
  position: relative;
  padding-top: 40px;
}
.fs-c-productReview:not(:has(.fs-c-productReview__reviewList))::before{
  content: 'まだレビューはありません';
  font-family: var(--FF_NOTO);
  color: var(--txt-c-base);
  white-space: nowrap;
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
}

/* -----------------おすすめ商品----------------- */
@media screen and (min-width: 768px){
  .fs-c-featuredProduct__header{
    margin-bottom: var(--spc-30);
  }
  .fs-c-featuredProduct__title{
    text-align: center;
    font-size: var(--fz-20);
  }
}
@media screen and (max-width: 767px){
  .fs-c-featuredProduct__header{
    margin-bottom: 20px;
  }
  .fs-c-featuredProduct__title{
    text-align: center;
    font-size: 16px;
  }
}
body:not(:has(.fs-c-featuredProduct)) .g-review{
  margin-bottom: 0;
}

/* -----------------こちらの商品をLINEに保存する----------------- */
.g-btn--saveToLine{
  margin-bottom: 20px;
  max-width: unset;
}
.g-btn--saveToLine a{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.g-btn--saveToLine a::before{
  content: '';
  display: inline-block;
  --this-mask: var(--data-icon-sns-line) no-repeat center center / 100%;
  mask: var(--this-mask);
  -webkit-mask: var(--this-mask);
  background-color: #06C755;
  aspect-ratio: 1;
  width: 100%;
  width: 20px;
}
.g-btn--saveToLine .g-btn__label{
  letter-spacing: 0.1em;
}

/* -----------------商品説明----------------- */
.fs-l-productLayout:has(.tab-contents--size *) .product-detail{
  display: none;
}
.product-comment_1_2_3{
  width: var(--inner-w);
  max-width: 1050px;
  margin-inline: auto;
}
.product-comment_1_2_3:has(*){
  margin-bottom: var(--sec-spc);
}
.fs-p-productDescription:has(*){
  margin-bottom: var(--spc-30);
}
.product-detail{
  width: var(--inner-w);
  max-width: 800px;
  margin-inline: auto;
  margin-bottom: var(--sec-spc);
  background: var(--c-white);
}
@media screen and (min-width: 768px){
  .product-detail{
    padding: var(--spc-30);
  }
}
@media screen and (max-width: 767px){
  .product-detail{
    padding: 20px 15px;
  }
}
:is(.product-detail,.p-detail__tab) iframe{
  margin-bottom: 20px;
}
:is(.product-detail,.p-detail__tab) table{
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  background: #fff;
}
:is(.product-detail,.p-detail__tab) table caption{
  margin-bottom: 5px;
}
:is(.product-detail,.p-detail__tab) table:has(caption) :is(td,th){
  padding-block: 5px;
}
:is(.product-detail,.p-detail__tab) .aaa table{
  background: none;
}
@media screen and (max-width: 767px){
  :is(.product-detail,.p-detail__tab) table:has(caption) :is(td,th){
    font-size: 12px;
  }
}
:is(.product-detail,.p-detail__tab) table[border="1px"] tr:first-child :is(td,th){
  padding-top: var(--spc-25);
}
:is(.product-detail,.p-detail__tab) table[border="1px"] tr:last-child :is(td,th){
  padding-bottom: var(--spc-25);
}
:is(.product-detail,.p-detail__tab) table[border="1px"] tr :is(td,th){
  padding-inline: var(--spc-20);
}
:is(.product-detail,.p-detail__tab) table[border="1px"] b{
  font-size: 15px;
  display: inline-block;
  margin-bottom: 5px;
}
:is(.product-detail,.p-detail__tab) table[border="1px"] img{
  margin-bottom: 10px;
}
:is(.product-detail,.p-detail__tab) h3{
  font-weight: bold;
  font-size: 15px;
  margin-bottom: 5px;
}
:is(.product-detail,.p-detail__tab) font[color="red"]{
  color: var(--txt-c-emphasis);
}
:is(.product-detail,.p-detail__tab) h2{
  font-weight: bold;
  font-size: 15px;
  border-bottom: 1px dotted;
  margin-bottom: 8px;
}

/* -----------------商品説明雛形----------------- */
.p-detail__tab:not(:has(.tab-contents--size *)){
  display: none;
}
.p-detail__tab{
  background: var(--c-white);
  width: var(--inner-w);
  margin: 0 auto var(--sec-spc);
  max-width: 1050px;
}
.p-detail__nav{
  display: flex;
  align-items: center;
}
.p-detail__tab-btn{
  color: var(--c-dark-600);
  padding: 0 40px 5px;
  position: relative;
  margin-bottom: var(--spc-50);
  font-size: var(--fz-20);
  font-weight: 500;
  border-bottom: 1px solid transparent;
}
.p-detail__tab-btn.show{
  border-bottom: 1px solid;
}
.p-detail__tab-btn.show::after{
  content: "";
  display: inline-block;
  background: var(--p-ud-arrow) no-repeat center center / 100%;
  aspect-ratio: 7/5;
  position: absolute;
  width: 14px;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
}

.p-detail__description{
  display: grid;
  gap: var(--spc-40);
  letter-spacing: 0.1em;
}
.p-detail__hd{
  font-size: var(--fz-24);
  color: var(--c-dark-600);
}
.p-detail__ttl{
  font-size: var(--fz-18);
  font-weight: 500;
  margin-bottom: 5px;
}
.p-detail__texts{
  font-size: 14px;
}
@media screen and (min-width: 768px){
  .p-detail__tab{
    padding: var(--spc-50) var(--spc-75);
  }
}
@media screen and (max-width: 767px){
  .p-detail__tab{
    padding: 20px 15px;
  }
  .p-detail__tab-btn{
    padding: 0 20px 5px;
  }
  .p-detail__hd{
    font-size: 18px;
  }
  .p-detail__ttl{
    font-size: 16px;
  }
}

/* -----------------  送料・サイズガイド・ラッピング・返品保証 ----------------- */
.p-popup{
  margin-bottom: 23px;
}
.p-popup__button{
  padding: 11px 12px;
  display: block;
  border-bottom: 1px solid #E5E3E2;
  width: 100%;
  text-align: left;
  letter-spacing: 0.1em;
  position: relative;
  transition: .3s;
}
.p-popup__button::after{
  content: "";
  display: inline-block;
  background: var(--p-plus) no-repeat center center / 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  aspect-ratio: 1;
  width: 10px;
}
.p-popup > li:first-child .p-popup__button{
  border-top: 1px solid #E5E3E2;
}
.p-popup__shipping > span{
  display: block;
}
.p-popup__shipping__up{
  font-size: var(--fz-16);
  margin-bottom: 2px;
}
.p-popup__shipping__down{
  font-size: 11px;
  font-weight: 500;
  width: fit-content;
  text-decoration: underline;
}
@media (hover: hover){
  .p-popup__button:hover{
    opacity: .7;
  }
}

/* レコメンド */
.g-recoItem:not(:has(.fr3-item)){
  display: none;
}

/* ラッピング */
.p-popup-overlayWrapping .g-mgb{
  margin-bottom: var(--spc-40);
}
.p-popup-overlayWrapping .g-inner{
  width: 100%;
}
.p-popup-overlayWrapping__hd{
  font-size: var(--fz-26);
  margin-bottom: var(--spc-20);
  text-align: center;
  font-weight: bold;
}

/* おすすめ */
.g-fsProductList:not(:has(*)){
  margin-bottom: 0 !important;
}